@charset "utf-8";
body {
	background: #fff url(page_backgound.jpg) repeat-x center 0;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	margin-right: 5px;
}

h3 {
	color: #336699;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 0 10px;
	
}


ol {
  font: italic .8em Georgia, Times, serif;
  color: #999999;
  list-style-image: url('/f/themes/default/check.png');
}

ol p {
  font: normal 1em Arial, Helvetica, sans-serif;
  color: #000000;
}

ol p a{
	font-family: Helvetica;
	font-size:14px;
	font-weight:bold;
	color:#336699;
	text-decoration:none;
}

ol p a:hover{
	color: #0099FF;
}


.headertable {
	padding:0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height:127px;
}

table.content {
	/* background:inherit; */
 width: 750px;
 margin-left: auto;
 margin-right: auto;
 vertical-align:top;
 }
 
#container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-color: none;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background:url(subhead_background.png);
}

#updivider {
	background: url(uppr_divider.jpg) 10px 0 no-repeat;
	width: 780px;
	height:22px;
	clear:both;
}

#lowcontainer {
	width: 778px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-color: none;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background: url(subhead_background_end.jpg) 0 no-repeat;
	text-align: right;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	height:22px;
	clear:both;
}

#sec_header { /* this is the  menubar that goes under the header */
	padding: 10px 0 0 0;
	height:91px;
	/*background: url(../images/subhead_background.png)*/;
}

#header_headline {
	background-color:none;
	padding: 0 10px 0 20px;  /* this is the topmost header, containing the initial max SEO visibility headline */
	font-family: Arial, Helvetica, sans-serif;
	font-size: .6em;
	text-align:center;
}
#header {
	padding:0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background: url(header_main_alt.png);
	height:127px;
}



#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

#loginbox {
	margin: 0;
	padding-left: 20px;
	padding-bottom: 0px;
	float:left;
	font: 10px Arial, Helvetica, sans-serif;
	width: 60%;
}

#contactbox{
	margin-bottom: 0px;
	padding-right: 20px;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
	width: 40%;
	float: right;
}

#contactbox a{
	text-decoration:none;
	color:#D56513;
	font-weight:bold;
	display:block;
	padding:6px;
	background:#B7CAE6;
}

#contactbox a:hover{
	color:#FF9C00;
}

#phone{
	margin: 0px 0px 0px 23px;
	padding: 6px;
	width: 91%;
	font-family: Verdana;
	font-size: 13px;
	color: #666661;
	border: 1px solid #666661;
	background: #F2F2E6;
}


#loginbox form {
	margin:0;
	padding:0;
	float: left;
	width: 100%;
}

#loginbox form label{
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	vertical-align: bottom;
}
.login {
	width: 80px;
	height: 16px;
	border-color: #89b3dc;
	border-style:solid;
	border-width: 1px;
	padding: 0px;
	background: #D5E8EE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
}

.loginbtn {
	padding-top:5px;
}
.ok_btn {
	width:32px;
	height:20px;
	margin:0;
	margin-left: 5px;
	padding:0;
	cursor:pointer;
	background:url(ok_btn.png);
	border-width:1px;
	float: left;
}
#login_links {
	margin:0;
	padding: 0 0 0 11px;
	float: left;
	width: 100%;
}
#login_links a {
	margin:0;
	padding: 0 0 0 35px;
	color:#3366CC;
	float: left;
}

#sec_header { /* this is the  menubar that goes under the header */
	padding: 10px 0 0 0;
	height:91px;
	/*background: url(../images/subhead_background.png)*/;
}

#advert_upper_left {
	width: 448px;
	height: 60px;
	margin: 0px 5px 10px 0px;
	padding: 0 0 0 20px;
	float: left;
}

#advert_upper_left a img {
	border: none;
}

#searchbox {
	border: none;
	margin: 0;
	padding-left: 40px;
	padding-top: 10px;
	float: left;
	font: 11px Arial, Helvetica, sans-serif;
}

#searchbox b {
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FF9900;
	padding: 3px 0 0 0;
}

#searchbox a {
	color: #FF6600;
	font: 11px Arial, Helvetica, sans-serif;
}

#searchbox form {
	margin: 0;
	text-align: left;
}
.searchbtn {
	width:49px;
	height: 20px;
	background:url(search.png);
	border: 0px;
	margin-top: 3px;
}

.searchfield {
	width: 140px;
	margin: 5px 0 0 0;
}

#description h1 {
	margin: 0 5px 0 10px;
	padding: 10px 0 0 0;
	color:#f58331;
	font-family:Arial, Helvetica, sans-serif;
}

#description h1 a{
	margin: 0 5px 0 0;
	padding: 10px 0 0 0;
	color:#F2954F;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#description h1 a:hover{
	color:#D56513;
}

#description h2 {
	margin: 0 0 0 10px;
	color:#f58331;
	font-family:Arial, Helvetica, sans-serif;
}

 
#footer {
	padding: 0 0 20px 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	/*background: url(../images/footer.png) no-repeat;*/
	height: 30px;
	font: 10px Arial, Helvetica, sans-serif;
	text-align:center;
}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#map {
	width:340px;
	height:285px;
	float:right;
	border:2px dotted #f58331;
	color: #CC0000;
	font: 12pt Georgia, "Times New Roman", Times, serif;
	font-style: bold;
	padding: 2 2 2 2;
}

#gallery {
	width:340px;
	float:right;
	color: #336699;
	font: 12px Georgia, "Times New Roman", Times, serif ;
	font-style: bold;
	padding-top: 20px;
	padding-bottom: 20px;
/*	border:1px solid #91a0ab; */
}

#description {
	clear: left;
	margin-top: 0px;
	padding-left: 5px;
	float:left;
}

#description h3 {
	color: #f58331;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0 0 0 20px;
	padding:0px;
}

#contentbox {
	width:100%;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top:10px;
	border-top: 1px solid #91a0ab;
}

#imagebox {
	width:250;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top:10px;
	padding-left: 10px;
	border: 1px solid #91a0ab;
}

#indexbox {
margin-right:5px;
font-family:Helvetica;
font-size:10pt;
}


table.content.styledrow{
	background:#6699FF;
}


#newsbox {
padding-left:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
}

#newsbox ul{
	list-style-type: none;
	list-style-image: url('/f/themes/default/check.png');
}

#newsbox li{
	border: 1px dotted #999;
    border-width: 1px 0;
    margin: 5px 0;
}

#newsbox li a{
	font-family: Helvetica;
	font-size:14px;
	font-weight:bold;
	display: block;
	text-decoration: none;
	color:#336699;
	padding: 5px;
}

#newsbox li a:hover{
	background: #CCFFFF;
}

#newsbox li em{
	color: #333;
    display: block;
    font-family: Helvetica;
	font-size:10px;
    line-height: 125%;
}


#newsbox table.browse th{
	height:30px;
	font-family:Helvetica;
	text-align:left;
	color: #223A75;
	font-size:14px;
	padding-left:10px;
	background:url(table_bg.gif) no-repeat;
}

#newsbox table.browse th a{
	font-family:Helvetica;
	color: #223A75;
	font-size:14px;
	background:none;
	text-decoration:none;	
}

#newsbox table.browse td{
	font-family:Helvetica;
	color: #000;
	font-size:11px;
	vertical-align:top;
}


#newsbox table.browse td em{
	font-family:Helvetica;
	color: #000;
	font-size:11px;
	text-decoration:none;
	font-style:normal;
}



#browseAll table th{
	height:30px;
	font-family:Helvetica;
	text-align:left;
	color: #223A75;
	font-size:14px;
	padding-left:10px;
	background:url(table_bg.gif) no-repeat;
}

#browseAll table th a{
	font-family:Helvetica;
	color: #223A75;
	font-size:14px;
	background:none;
	text-decoration:none;
}


#browseAll table td{
	font-family:Helvetica;
	color: #000;
	font-size:11px;
	vertical-align:top;
}

#browseAlt ul{
	list-style-type: none;
	list-style-image: none;
	margin:0;
	margin-bottom:15px;
	margin-right: 20px;
	text-indent: -40px;
}


#browseAlt li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	padding: 0 0 1px 3px;
	border:0;
}

#browseAlt li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	display:inline;
	color: #0000CC;
	padding: 0 0 1px 3px;
	font-weight:normal;
}

#browseAlt li a:hover{
	text-decoration: underline;
	background:none;
}



#indexbox ul{
	list-style-type: none;
	margin:0;
	padding:0;
	padding-left: 5px;
	width: 98%;
}

#indexbox li{
	border-bottom: 1px solid #d8d8d8;
    margin: 0px 0;
    background: url('/f/themes/default/ulbg.gif') repeat-x #fff;
	background-position: bottom center;
}

#indexbox li a{
	font-family: Helvetica;
	font-size:14px;
	font-weight:bold;
	display: block;
	text-decoration: none;
	color:#336699;
	padding: 7px;
}

#indexbox li a:hover{
	background: url('/f/themes/default/ulbginv.gif') repeat-x  #fce0cd;
	background-position: top center;
}

#indexbox li a em{
	color: #333;
    display: block;
    font-family: Helvetica;
	font-size:10px;
    line-height: 125%;
}


#pg_navi a {
	font-family: Helvetica;
	font-size:10px;
	color:#336699;
	text-decoration:none;
	font-weight:bold;
	padding: 2px 6px;
	border:1px #336699 solid;
}


#pg_navi a.selected{
	background: #CCFFFF;
	font-size:12px;
}


#pg_navi a:hover{
	background: #CCFFFF;
	text-decoration:none;
}

#newscolumn {

font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
/* border:1px solid #f58331; */
}

#indexbox h1 {
	margin: 0 0 0 0px;
	padding: 0px 0;
	color:#f58331;
}

#indexbox fieldset legend a h2{
	margin: 0px;
	padding: 0px;
	color:#336699;
}


#indexbox h2 {
	margin: 0 0 0 10px;
	color:#333333;
}

#indexbox fieldset {
	padding:0px 5px 10px 5px;
	border:1px solid #f58331;
	clear:both;
	background: url('indexbox_bg.gif') no-repeat;
	background-position: bottom center;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	
	
}

#indexbox fieldset p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	text-decoration: none;
}

#indexbox fieldset strong{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
}

#indexbox fieldset a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	text-decoration: none;
}

#indexbox fieldset a:hover{
	text-decoration: underline;
}

#indexbox fieldset legend {
	border: 0px solid #f58331;
	margin-bottom: 0px;
	margin-top: 5px;
	padding: 5px 5px 5px 5px;
}


#indexbox fieldset legend a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;	
}

#indexbox fieldset legend a:hover{
	text-decoration: none;	
}


#contentbox ul{
	list-style-type:disc;
	list-style-position:inside;
	margin-left: 15px;
	padding: inherit;
}


#contentbox li{
    margin: auto;
}


#contentbox fieldset {
	padding:10px 5px 10px 5px;
	border:1px solid #f58331;
	clear:both;
}


#contentbox fieldset.contact {
	padding:10px 10px 10px 10px;
}

#contentbox fieldset legend {
	border: 1px solid #f58331;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px 5px 5px 5px;
}



#newscolumn fieldset legend a h2{
	margin: 0px;
	padding: 0px;
	color:#336699;
}


#newscolumn h2 {
	margin: 0 0 0 10px;
	color:#333333;
}

#container h2 {
	color: #336699;
	font-size:14pt;
	margin: 0 0 5px 10px;
}

#newscolumn fieldset {
	height:auto
	padding:0px 5px 5px 5px;
	border:1px solid #f58331;
	margin: 0 0 10px 0;
	clear:both;
	background: url('romania-map.jpg') no-repeat;
	background-position: center left;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
}

#newscolumn fieldset p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	text-decoration: none;
}

#newscolumn fieldset strong{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	
}

#newscolumn fieldset a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#336699;
	text-decoration: none;
}

#newscolumn fieldset a:hover{
	text-decoration: underline;
}

#newscolumn fieldset legend {
	border: 0px solid #f58331;
	margin-bottom: 0px;
	margin-top: 5px;
	padding: 5px 5px 5px 5px;
	color:#336699;
	font-size:14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
}

#newscolumn ul{
	width:40%;
	float:right;
	list-style-type: none;
	list-style-image: url('/f/themes/default/check.png');
}

#newscolumn fieldset legend a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;	
}

#browse ul{
	list-style-type: none;
	list-style-image: url('/f/themes/default/check.png');
	width:86%;
	float:none;
	text-align:left;
}


#browse li{
    margin: 2px;
}

#browse li a{
	font-family: Helvetica;
	font-size:12px;
	display: block;
	text-decoration: none;
	color:#336699;
	padding: 3px;
}

#browse li em{
	font-family: Helvetica;
	font-size:11px;
}

#browse li a:hover{
	background: #CCFFFF;
}

#indexbox fieldset legend a:hover{
	text-decoration: none;	
}
#infobox {
	width: 100%;
	float: left;
	padding: 0px 0 0 0px;
}

#infobox fieldset {
	padding:10px 0 10px 10px;
	color: #333333;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border:1px solid #91a0ab;
	clear:both;
}

#infobox fieldset legend {
	color: #fff;
	border: 1px solid #91a0ab;
	margin-bottom: 5px;
	margin-top: 5px;
	background:#336699;
	padding: 1px 3px;
}

#rightcolinfo {
	float: left;
	width:125px;
	padding: 0px 0 0 0px;
	margin-right: 0px;
}

#rightcolinfo fieldset {
	padding:3px 3px 3px 3px;
	color: #999999;
	font: 9pt Georgia, "Times New Roman", Times, serif;
	border-left:1px solid #91a0ab;
	border-top:1px solid #91a0ab;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	clear:both;	
}

#rightcolinfo fieldset legend {
	color: #fff;
	border: 1px solid #91a0ab;
	margin-bottom: 5px;
	margin-top: 5px;
	background:#336699;
    padding: 2px 2px 2px 2px;
}

ul.list1 {text-align: left;
list-style: none;
padding: 10px 0 10px 0;
margin: 0 0;
width: 100%;
	
}
ul.list1 li {display: block;margin: 0;padding: 0;}
ul.list1 li a{ color: #333333; display:block; padding: 2px 5px 2px 10px; text-decoration:none; font: 13px Arial, Helvetica, sans-serif; margin:0; width: 160px;
	
}
ul.list1 li a:hover { color: #fff; background: #336699;
}

.selected {background: #FF9900;}

#headline_footer {
	color: #ACACAC;
	text-align: center;
}

#adbox728x90 {
	width : 730;
	height : 100px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-left: 20px;
	text-align:lef;
	border : none;
/*	background-color : #FFF; */
	float: center;
}


#left_ad{
	width: 169px; 
	height: auto; 
	font-family: verdana,arial,sans-serif;
	font-weight: bold; 
	font-size: 10px; 
	text-align: center;  
	padding: 0;
	margin: 0;
	}
#slot_1_1{
	width: auto;
	min-height:90px;
	height: auto;
	padding: 10px 2px;
	text-align: center;
	margin-bottom: 3px;
	border: 1px solid #E1771E;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	}
#slot_1_1 a{
	text-decoration: none;
	margin: auto 0;
	}
	
#slot_1_2{
	width: 336px;
	height: 90px;
	padding: 0;
	text-align: center;
	margin: 0;
	border: none;
	}
	
#left_ad img{
	margin: 0px 0px;
	padding: 0;
	}
	
.msg {
	display: block;
	width: 100px;
	height: 22px;
	background: url('message_off.gif') bottom;
	text-indent: -99999px;
}
.msg:hover {
	background: url('message_on.gif') bottom;
}

.pct {
	display: block;
	width: 114px;
	height: 22px;
	background: url('puncte_off.gif') bottom;
	text-indent: -99999px;
	margin: 0 0 0 35px;
}
.pct:hover {
	background: url('puncte_on.gif') bottom;
}

#infobox ul.pctlist{
	list-style-image:url('casa-icon.png');
	float:left;
	list-style-type:none;
	margin: 15px 0 0 40px;
	padding:0;
	width:90%;
}

#infobox ul.pctlist li{
	background:none;
	border-top:1px solid #B77900;
	margin:0;
	text-align:left;
}

#infobox ul.pctlist li a{
	color:#FF9C00;
	display:block;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:20px;
	text-decoration:none;
}

#infobox ul.pctlist li a:hover{
	background:#FFECCD;
}
.post_content_all {
float: left; 
margin: 5px;
padding: 5px;
	}
.post_images {
	width: 145px;
	margin: 5px;
	padding: 5px;
	float: left; }
.post_content{
	margin: 5px;
	padding: 5px;
	 
}
.post_content img {
	display:none;
	}
.post_content .imagepost img {
	display:block;
	}	
.post_content img {
	width: 130px;
	padding: 3px;
	}
.post_content ul{
	margin: 20px 0px;
	padding: 0px;
	width: 300px;
	display: inline; 
}	
.post_content  li {
	margin: 0px 0px 0px -170px;
	padding: 0px;
	width: 300px;
	}